/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* Sample Readme.txt file content */
"Files_SampleReadmeFileContents" = "Привет!\n\nПанель \"Файлы\" - очень удобное место для хранения файлов (постоянных и временных). Например, вы можете перенести сюда все файлы с рабочего стола. Таким образом вы наведете чистоту и порядок, а ваши файлы будут легко доступны.\n\nКстати, этот файл можно удалить.\n\nУдачи!\nКоманда Unclutter.";


/* "[Filename] alias" */
"Files_AliasFilename" = "Псевдоним %@";

/* Alias access request popover */
"Files_AliasAccessPopover_Title" = "Нет доступа к конечному файлу этого псевдонима.";
"Files_AliasAccessPopover_Button_OpenTarget" = "Открыть \"%@\""; /* Open "filename" */
"Files_AliasAccessPopover_LocalAccessText" = "чтобы получить доступ к файлу или";

/* Symbolic link access request popover */
"Files_SymLinkAccessPopover_Title" = "Нет доступа к конечному файлу этой ссылки.";
"Files_SymLinkAccessPopover_LocalAccessText" = "чтобы получить доступ к файлу или";






/* File Storage View */
"Files_NothingFound" = "Ничего не найдено";

/* Opening Files from Unclutter */
"Files_OpenError_Alert_FileNotFound_Title" = "Не удалось открыть файл или папку";
"Files_OpenError_Alert_FileNotFound_Text" = "Объект не найден.";

"Files_OpenError_Alert_SecurityQuarantine_Title" = "Не удалось запустить приложение %@";
"Files_OpenError_Alert_SecurityQuarantine_Text" = "Приложение %@, назначенное для этого типа файлов, было загружено из сети Интернет и сейчас находится в карантине. Пожалуйста, запустите %@ хотя бы один раз вручную, чтобы разрешить Unclutter открывать файлы этого типа.";

"Files_OpenError_Alert_NoApplicationAssociated_Title" = "Не удалось открыть файл";
"Files_OpenError_Alert_NoApplicationAssociated_Text" = "С данным файлом не связано ни одно приложение. Вам нужно открыть этот файл Finder и выбрать соответствующее приложение, чтобы Unclutter в дальнейшем мог открывать файлы данного типа.";

"Files_OpenError_Alert_AliasTargetNotFound_Title" = "Псевдоним \"%@\" не может быть открыт, поскольку конечный объект не найден.";
"Files_OpenError_Alert_AliasTargetNotFound_Button_DeleteAlias" = "Удалить псевдоним";

"Files_OpenError_Alert_SymLinkTargetNotFound_Title" = "Символическая ссылка \"%@\" не может быть открыта, поскольку конечный объект не найден.";
"Files_OpenError_Alert_SymLinkTargetNotFound_Button_DeleteSymLink" = "Удалить ссылку";


/* NEW 2020-04-07 */
"Files_OpenError_Alert_AliasOpenFailed_Title" = "Не удалось открыть файл или папку"; /* Files_OpenError_Alert_FileNotFound_Title */
"Files_OpenError_Alert_AliasOpenFailed_Text" = "Нет доступа к конечному файлу этого псевдонима."; /* Files_AliasAccessPopover_Title */

"Files_OpenError_Alert_SymLinkOpenFailed_Title" = "Не удалось открыть файл или папку"; /* Files_OpenError_Alert_FileNotFound_Title */
"Files_OpenError_Alert_SymLinkOpenFailed_Text" = "Нет доступа к конечному файлу этой ссылки."; /* Files_SymLinkAccessPopover_Title */






/* Title bar text */
"Files_Title_Default" = "Файлы";
"Files_Title_ReadOnly" = "Файлы - только чтение";

/* Overwrite Request alert */
"Files_OverwriteRequest_Alert_Title" = "Файл уже существует. Заменить?";
"Files_OverwriteRequest_Alert_Button_Replace" = "Заменить";
"Files_OverwriteRequest_Alert_Button_Skip" = "Пропустить";
"Files_OverwriteRequest_Alert_Button_Stop" = "Остановить";
"Files_OverwriteRequest_Alert_Checkbox_ApplyToAll" = "Для всех файлов";

/* Create new folder */
"Files_CreateNewFolder_Name" = "Новая папка";
"Files_CreateNewFolder_Failed" = "Не удалось создать новую папку";

/* Rename file or folder */
"Files_Rename_Failed" = "Не удалось переименовать файл или папку";

/* Downloads */
"Files_DownloadError_Alert_Title" = "Не удалось скачать удаленный файл";

/* File Operations */
"Files_OperationErrorCode_InvalidSourceFile" = "Ошибка выполнения операции с файлом - Исходный файл не найден";
"Files_OperationErrorCode_InvalidDestinationFolder" = "Ошибка выполнения операции с файлом - Папка назначения не найдена";
"Files_OperationErrorCode_OperationFailed" = "Ошибка выполнения операции с файлом";

/* Open With context menu */
"Files_ItemContextMenu_OpenWith_Fetching" = "Загрузка...";
"Files_ItemContextMenu_OpenWith_None" = "<не выбрана>";
"Files_ItemContextMenu_OpenWith_AppStore" = "App Store...";
"Files_ItemContextMenu_ShareMenu_None" = "<не выбрана>";

"Files_ContextMenu_Paste" = "Вставить";

"Files_Archive_NewFileName" = "Архив";

